Subject: Re: [PATCH net 3/4] MAINTAINERS: Add header files to NETWORKING sections

From: Simon Horman <[email-masked]>
Date: Fri, 16 Aug 2024 17:57:49 +0100

On Fri, Aug 16, 2024 at 08:38:58AM -0700, Jakub Kicinski wrote:
> On Fri, 16 Aug 2024 14:25:35 +0100 Simon Horman wrote:
> > Sorry, net_shaper.h doesn't exist upstream, but must have in my local
> > tree when I prepared this. I'll send a v2 in due course.
> 
> Any thoughts on using regexps more?
> 
> Like for instance:
> 
> include/uapi/linux/net_*
> 
> should cover existing missing cases, and net_shaper when it comes.
> 
> include/linux/netdev*
> 
> could be anther from the context of the quote.

Sure, let me try and verify that we don't get any unintended consequences,
e.g. via false positives. If not I'll update the patch accordingly.

I agree that it would be good to catch things that don't exist yet.